Some File Related Goodies 1.01
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--disarmutfbomb |  | remove utf bomb if present
--force |  | remove indeed
--dirtoxml |  | glob directory into xml
--pattern |  | glob pattern (default: *)
--url |  | url attribute (no processing)
--root |  | the root of the globbed path (default: .)
--output |  | output filename (console by default)
--recurse |  | recurse into subdirecories
--stripname |  | take pathpart of given pattern
--longname |  | set name attributes to full path name
--downcase |  | lowercase names
--showstring |  | show unicode characters in given string
--showfile |  | show unicode characters in given file
--pattern |  | glob pattern (default: *)
--recurse |  | recurse into subdirecories
--force |  | downcase indeed